Class UmlInitialActivityNode

Declaration :

- C++ : class UmlInitialActivityNode : public UmlBaseInitialActivityNode
- Java : class UmlInitialActivityNode extends UmlBaseInitialActivityNode

Artifact : UmlActivityControlNodeClasses

Operation UmlInitialActivityNode

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlInitialActivityNode(in id : item_id, in s : string) :
- C++ : public: UmlInitialActivityNode(void * id, const QCString & s) : UmlBaseInitialActivityNode(id, s)
- Java : public UmlInitialActivityNode(long id, String s)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload